@media only screen and (max-width: 900px) {
  html, body {
    overflow-x: hidden;
  }

  .top {
    display: none;
  }

  .image-slogan {
    width: 90%;
  }

  .filter {
    padding: 20px;
  }

  .filter .row .form-group {
    width: 100%;
  }

  .form-input, .form-button {
    width: 100%;
  }

  .form-input {
    margin-bottom: 15px;
  }

  .form-label {
    min-height: auto;
  }

  .form-button {
    text-align: center;
  }

  .campaigns-item {
    width: 100%;
  }

  .gastronomy-image,
  .gastronomy-text,
  .event-text,
  .event-image,
  .about-text,
  .about-image {
    width: 100%;
    padding: 30px;
  }

  .experiences-image,
  .experiences-text {
    width: 100%;
    padding: 0;
    text-align: center;
  }

  .experiences-text {
    padding: 30px;
  }

  p.experience-note {
    padding: 0;
  }

  .event-space {
    width: 100%;
    margin: 0 0 10px 0;
  }

  .experiences-button {
    font-size: 11px;
    margin: 0 0 30px;
  }

  .experience-itens {
    flex-wrap: wrap;
  }

  .experience-content {
    width: 100%;
  }

  .experiences-description,
  .about-description {
    padding: 0;
  }

  .about-name {
    font-size: 70px;
    margin-bottom: 30px;
  }

  .event-title {
    font-size: 70px;
  }

  .experiences-description {
    margin-bottom: 30px;
  }

  .experience-image img {
    height: auto;
    width: 50%;
  }

  .experience-name {
    font-size: 16px;
  }

  .experience-description {
    font-size: 16px;
  }

  .partners {
    flex-wrap: wrap;
  }

  .partner {
    margin-bottom: 50px;
  }

  .contact {
    flex-wrap: wrap;
  }

  .contact-map,
  .contact-form {
    width: 100%;
    margin: 0 0 20px 0;
  }

  .footer-content {
    flex-wrap: wrap;
  }

  .footer-info,
  .footer-newsletter,
  .footer-contact {
    width: 100%;
  }

  .footer-info,
  .footer-contact {
    padding: 20px;
    margin: auto;
  }

  .footer-work-box {
    flex-wrap: wrap;
  }

  .footer-file-name {
    width: 100%;
    margin-bottom: 15px;
  }

  .footer-file {
    flex-wrap: wrap;
  }

  .footer-send {
    line-height: 34px;
    height: 34px;
    width: 100%;
    margin: 15px 0 0;
  }

  .experience-content:hover .experience-description {
    left: 10%;
    min-width: auto;
  }

  .top-mobile {
    display: block;
    position: relative;
  }

  .menu-responsive {
    position: fixed;
    right: 15px;
    top: 15px;
    background-color: white;
    padding: 10px 10px;
    border-radius: 3px;
    background-color: #2C5364;
    z-index: 9;
    border: 1px solid white;
    cursor: pointer;
    width: 40px;
  }

  .icon-bar {
    background-color: white;
    width: 100%;
    height: 3px;
    border-radius: 2px;
    display: block;
  }

  .icon-bar:not(:last-child) {
    margin-bottom: 6px;
  }

  .menu-responsive img {
    width: 100%;
    height: 100%;
  }

  .menu-list {
    position: fixed;
    width: 93%;
    left: -93%;
    background-color: #2C5364;
    border-bottom-right-radius: 10px;
    border-right: 1px solid white;
    border-bottom: 1px solid white;
    z-index: 8;
    transition: 0.2s all ease;
  }

  .menu-list-show {
    left: 0;
  }

  .menu-list .menu-link {
    display: block;
    padding: 20px;
    margin: 0;
    color: white;
    text-decoration: none;
    font-size: 14px;
    border-bottom: 1px solid white;
  }

  .banner-logo {
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
    width: 60%;
  }

  .banner-image {
    min-height: 70vh;
  }

  .about-items {
    margin: 60px 0;
    justify-content: space-around;
  }

  .properties-filter {
    margin: 0 70px;
    flex-flow: wrap;
  }

  .properties-results {
    margin: 0 20px;
  }

  .properties-filter .select {
    width: 100%;
  }

  .properties-result {
    width: 100%;
  }

  .properties-buttons {
    flex-flow: wrap;
    margin: 0px 70px;
  }

  .properties-button {
    width: 100%;
  }

  .seguros-items {
    flex-flow: wrap;
    justify-content: space-between;
  }

  .seguros-items .seguros-item {
    width: 25%;
    margin-bottom: 15px;
  }

  .seguros-items .seguros-item span.title {
    font-size: 18px;
  }

  .seguros-items .seguros-item span.subtitle {
    font-size: 10px;
  }

  .seguros-container .properties-button,
  .seguros-container .contact-button {
    margin: 0 0 50px 0;
  }

  .col-1,
  .col-2,
  .col-3,
  .col-4,
  .col-5,
  .col-6,
  .col-7,
  .col-8,
  .col-9,
  .col-10,
  .col-11,
  .col-12 {
    width: 100%;
  }

  .seguros-container [class^="col-offset"] {
    padding-left: 0;
  }

  .seguros-title {
    text-align: center;
    margin: 30px 0;
  }

  .contact-content {
    flex-flow: wrap;
    padding: 20px;
  }

  .contact-map-address {
    margin-bottom: 20px;
  }
}

@media only screen and (max-width: 1500px) and (min-width: 901px) {
}